<?php
define("siteName","DjCms电影管理系统");
define("siteUrl","http://www.7.com");
define("sitePath","");
define("databaseServer","127.0.0.1");
define("databaseName","sq_tfdj");
define("databaseUser","sq_tfdj");
define("databasePwd","1130731");
define("templateFileFolder","html");
define("defaultTemplate","default");
define("gbookStart","1");
define("commentStart","1");
define("cacheStart","1");
define("siteMode","");
define("cachetype","file");
define("cacheTime","1000");
define("cacheFlag","D20110422114717");
define("IsFromSort","1");
define("CacheSearchTime","60");
define("iscache","0");
define("runMode","dynamic");
define("fileSuffix",".html");
define("makeMode","dir1");
define("makeTimeSpan","1");
define("md5Content","0");
define("channelDirName1","list");
define("contentDirName1","detail");
define("playDirName1","video");
define("channelPageName2","index");
define("contentPageName2","index");
define("playPageName2","player");
define("channelDirName3","list");
define("contentDirName3","view");
define("playDirName3","player");
define("channelPageName3","index");
define("contentPageName3","index");
define("playPageName3","index");
define("channelPageName4","index");
define("contentPageName4","index");
define("playPageName4","index");
define("channelDirName4","frim");
define("contentDirName4","movie");
define("playDirName4","player");
define("topicDirName","topic");
define("topicPageDirName","topiclist");
define("topicDirName4","topic");
define("topicpageDirName4","topiclist");
define("paramset","0");
define("paramid","id");
define("parampage","page");
define("paramindex","to");
define("newsrunMode","dynamic");
define("newsFileSuffix",".html");
define("newsMakeMode","dir1");
define("newsMakeTimeSpan","5");
define("newsmd5Content","0");
define("newsDirName1","news");
define("partDirName1","articlelist");
define("articleDirName1","article");
define("newsDirName2","html");
define("newsPageName2","index");
define("partPageName2","index");
define("articlePageName2","index");
define("newsDirName3","html");
define("partDirName3","part");
define("articleDirName3","article");
define("newsPageName3","index");
define("partPageName3","index");
define("articlePageName3","index");
define("newsPageName4","index");
define("partPageName4","index");
define("articlePageName4","index");
define("newsDirName4","html");
define("partDirName4","part");
define("articleDirName4","article");
define("newsparamset","0");
define("newsparamid","id");
define("newsparampage","page");
define("newsparamindex","to");
define("watermark","1");
define("watermarkfont","www.7.com");
define("waterlocation","9");
define("watermarkcolor","#FF0000");
define("watermarksize","10");
define("sitePic","uploadimg");
define("siteAd","ads");
define("siteVisiteJs","");
define("siteKeyWords","热门标签1,热门标签2,热门标签3,热门标签4,热门标签5");
define("siteNotice","<a href=\'http://www.baidu.com\'>欢迎光临，测试公告！，
测试公告！</a>
&nbsp;&nbsp;&nbsp;欢迎光临，测试公告！欢迎光临，测试公告！欢迎光临！");
define("siteDes","本站是国内最大的基地");
define("gatherSet","5");
define("isAlertWin","0");
define("alertWinW","720");
define("alertWinH","530");
define("ismakeplay","0");
define("commentTime","10");
define("gbookTime","5");
define("gbookUser","admin");
define("gbookPwd","admin123");
define("dirtyWords","");
define("allowAutoGather","0");
define("BanWords","");
define("banIPS","127.0.0.2,192.168.1.2");
define("copyRight","免责声明:本站所有电影和电视剧均来自互联网收集而来，版权归原影音公司所有，如果侵犯了你的权益，请通知我们，我们会及时删除侵权内容，谢谢合作！<br>Copyright @2003-2010 XXXXXXXX 版权所有");
$_config = array();
$_config['memory']['prefix'] = 'discuz_';
$_config['memory']['eaccelerator'] = 1;				// 启动对 eaccelerator 的支持
$_config['memory']['xcache'] = 1;				// 启动对 xcache 的支持
$_config['memory']['memcache']['server'] = '';			// memcache 服务器地址
$_config['memory']['memcache']['port'] = 11211;			// memcache 服务器端口
$_config['memory']['memcache']['pconnect'] = 1;			// memcache 是否长久连接
$_config['memory']['memcache']['timeout'] = 1;			// memcache 服务器连接超时
?>